# RadioLib: Mic-E message types.

Mic-E message types.

## Macros

#define | RADIOLIB_APRS_MIC_E_TYPE_OFF_DUTY 0b00000111
| Mic-E "Off duty" message.
#define | RADIOLIB_APRS_MIC_E_TYPE_EN_ROUTE 0b00000110
| Mic-E "En route" message.
#define | RADIOLIB_APRS_MIC_E_TYPE_IN_SERVICE 0b00000101
| Mic-E "In service" message.
#define | RADIOLIB_APRS_MIC_E_TYPE_RETURNING 0b00000100
| Mic-E "Returning" message.
#define | RADIOLIB_APRS_MIC_E_TYPE_COMMITTED 0b00000011
| Mic-E "Commited" message.
#define | RADIOLIB_APRS_MIC_E_TYPE_SPECIAL 0b00000010
| Mic-E special message.
#define | RADIOLIB_APRS_MIC_E_TYPE_PRIORITY 0b00000001
| Mic-E priority message.
#define | RADIOLIB_APRS_MIC_E_TYPE_EMERGENCY 0b00000000
| Mic-E emergency message.

## Detailed Description